/* CSS Document */
/*-----fonts---*/

@font-face {
  font-family: "inter-regular";
  src: url("../fonts/inter-regular.woff2");
  font-display: swap;
  font-weight: ;
}

@font-face {
  font-family: "inter-medium";
  src: url("../fonts/inter-medium.woff2");
  font-display: swap;
  font-weight: ;
}

@font-face {
  font-family: "inter-semibold";
  src: url("../fonts/inter-semibold.woff2");
  font-display: swap;
  font-weight: ;
}

@font-face {
  font-family: "inter-bold";
  src: url("../fonts/inter-bold.woff2");
  font-display: swap;
  font-weight: ;
}

.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}